:root {
    --fs-quote-text: 80px;
    --fs-author-text: 60px;
}

.section-quote {}

.content-container_quote {
    background: url("/images/quote_background.png");
    background: image-set(url("/images/quote_background.webp") type("image/webp"));
    background-size: cover;
    height: 851px;
    max-width: 1440px;
    margin: 0 auto;
    padding-top: 135px;
}


.section-quote-text {
    max-width: 1192px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.section-quote-text__quote {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: var(--fs-quote-text);
    line-height: 74%;
    letter-spacing: -0.07em;
    text-align: center;
    color: #eaebe6;
}

.section-quote-text__author {
    font-family: var(--font-family);
    font-style: italic;
    font-weight: 400;
    font-size: var(--fs-author-text);
    line-height: 140%;
    letter-spacing: -0.06em;
    text-align: center;
    color: #eaebe6;
    align-self: flex-end;
}

@media (max-width: 1350px) {
    :root {
        --fs-quote-text: 23px;
        --fs-author-text: 14px;
    }

    .content-container_quote {
        background: url("/images/quote_background.png");
        background: image-set(url("/images/quote_background.webp") type("image/webp"));
        background-size: cover;
        height: 251px;
        max-width: 414px;
        margin: 0 auto;
        padding-top: 30px;
    }

    .section-quote-text__author {
        padding-right: 60px;
    }
}